{{> navigation }}

<div class="container page">
    <div class="title-breadcrums">
        <h1>Users</h1>
        <p>Dashboard</p>
    </div>

    <div class="dashboard-wrapper">
        
    </div>
</div>
